Allgemeine Preclair/Backflip Frage

S

steele

Neues Mitglied
Threadstarter
Ich spiele mit dem Gedanken auf das Backflip umzusteigen, hätte aber diesbezüglich eine kleine Frage.

Wenn ich mein Handy auf 2.1 flashen würde, heißt das, dass ich dann auch vom Market apps runterladen und benutzen kann, die auf 1.5 nicht funktionieren?

Würde mich über eine Antwort sehr freuen.

p.s.:Aus der Sicht eines Newcomers fehlt hier eine Thread mit allen bekannten Macken des Backflips pre- und postflash.. So muss man sich mühsam durch jeden einzelnen Thread kämpfen.
 
Holzi001

Holzi001

Ehrenmitglied
Ja, Du kannst dann natürlich alle Apps nutzen, die mit 2.1 nutzbar sind.

Guckst Du hier
 
Zuletzt bearbeitet:
S

steele

Neues Mitglied
Threadstarter
Danke dir. Da war ich wohl blind
 
Oben Unten